
QGIS Application - Bug report #1187

OS X crash when creating new layer

2008-07-27 10:53 AM - rpeskin -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11247

Description

QGIS 0.10.0  crashes when creating a new vector layer. The crash occurs during the attempt to file the new shapemap folder. This occurs

under OS X 10.5.4  A crash report is attached

History

#1 - 2008-07-27 01:03 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

looks like duplicate of #1180.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

QGIS_crash_report.rtf 45.2 KB 2008-07-27 rpeskin -
